## xdg-dbus-proxy 0.1.4

=== meson_options.txt ===
option(
  'man',
  type : 'feature',
  description : 'generate man pages',
  value : 'auto',
)
option(
  'program_prefix',
  type : 'string',
  description : 'Prepend string to executable name, for use with subprojects',
  value : '',
)
option(
  'tests',
  type : 'boolean',
  description : 'Build and run automated tests',
  value : 'true',
)
