## xdg-dbus-proxy 0.1.1

=== debian/changelog ===
xdg-dbus-proxy (0.1.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 Mar 2021 21:08:16 -0700

xdg-dbus-proxy (0.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
    - d/control, d/gbp.conf: Set branch to debian/stretch-backports

 -- Simon McVittie <smcv@debian.org>  Wed, 30 Jan 2019 09:34:31 +0000

xdg-dbus-proxy (0.1.1-1) unstable; urgency=medium

  * d/upstream/metadata: Add DEP-12 metadata
  * New upstream release
    - Drop all patches, applied upstream
  * Remove workaround that made sure build-aux/tap-test was executable.
    Now that it's part of the upstream source and not added by a patch,
    it already has suitable permissions.

 -- Simon McVittie <smcv@debian.org>  Sun, 20 Jan 2019 11:13:12 +0000

xdg-dbus-proxy (0.1.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports, so that flatpak (>= 1.0.6-2) can be
    backported
    - d/control, d/gbp.conf: Set branch to debian/stretch-backports

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jan 2019 10:14:06 +0000
