=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,8 @@
 		--libexecdir=/usr/libexec \
 		$(NULL)
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	chmod +x build-aux/tap-test
-	dh_auto_test
-endif
-
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
