=== debian/tests/control ===
Tests: gnome-desktop-testing
Depends: gnome-desktop-testing, xdg-dbus-proxy-tests
