## xdg-dbus-proxy 0.1.2

=== debian/changelog ===
xdg-dbus-proxy (0.1.2-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Sep 2019 08:11:28 +0100

xdg-dbus-proxy (0.1.1-2) unstable; urgency=medium

  * d/p/Fix-segfault-when-flatpak_proxy_start-fails.patch:
    Add patch from upstream to fix a crash when startup fails
  * d/p/build-Forbid-AX_-prefixed-patterns-more-selectively.patch,
    d/p/build-Adapt-to-AX_CODE_COVERAGE-API-change.patch,
    d/p/build-Use-CODE_COVERAGE_CPPFLAGS.patch:
    Add patches proposed upstream to fix FTBFS with autoconf-archive
    20190106
  * Remove redundant --libexecdir=/usr/libexec.
    This is the default at debhelper compat level 12.
  * Standards-Version: 4.4.0
  * d/copyright: Update
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org

 -- Simon McVittie <smcv@debian.org>  Thu, 05 Sep 2019 08:54:23 +0100
