=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--enable-installed-tests \
-		--libexecdir=/usr/libexec \
 		$(NULL)
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
