## xdg-dbus-proxy 0.1.3

=== debian/changelog ===
xdg-dbus-proxy (0.1.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0 (no changes required)
  * Use debhelper compat level 13, drop dh_missing override

 -- Simon McVittie <smcv@debian.org>  Fri, 11 Feb 2022 12:00:51 +0000

xdg-dbus-proxy (0.1.2-2) unstable; urgency=medium

  * Set upstream metadata field: Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright)
  * d/rules: Don't explicitly use --as-needed linker option.
    It's the default with bullseye toolchains.
  * d/gbp.conf: Rename development branch to debian/latest
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 19 Dec 2020 12:44:10 +0000
