=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  autoconf-archive,
  dbus <!nocheck>,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  docbook-xml,
  docbook-xsl,
  libglib2.0-dev,
  xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/flatpak/xdg-dbus-proxy
 Vcs-Git: https://salsa.debian.org/debian/xdg-dbus-proxy.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-dbus-proxy
