## xdg-dbus-proxy 0.1.4

=== debian/changelog ===
xdg-dbus-proxy (0.1.4-3) unstable; urgency=medium

  * Depend on dbus-daemon for tests instead of dbus.
    The tests start their own mock session bus instance, and do not require
    the implementation of the well-known system bus that is provided by the
    dbus package.

 -- Simon McVittie <smcv@debian.org>  Thu, 08 Dec 2022 10:46:11 +0000

xdg-dbus-proxy (0.1.4-2) unstable; urgency=medium

  * d/watch: Update for Github website changes
  * Update standards version to 4.6.1 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Sat, 12 Nov 2022 17:29:46 +0000

xdg-dbus-proxy (0.1.4-1) unstable; urgency=medium

  * New upstream release
  * Build using Meson
  * d/p/meson-Optionally-install-tests-for-as-installed-testing.patch:
    Add proposed patch to restore parity of installed-tests coverage
    with Autotools

 -- Simon McVittie <smcv@debian.org>  Wed, 11 May 2022 10:51:07 +0100
