=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- autoconf-archive,
- dbus <!nocheck>,
+ dbus-daemon <!nocheck>,
  debhelper-compat (= 13),
  docbook-xml,
  docbook-xsl,
  libglib2.0-dev,
+ meson,
  xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/flatpak/xdg-dbus-proxy
 Vcs-Git: https://salsa.debian.org/debian/xdg-dbus-proxy.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-dbus-proxy
@@ -42,7 +42,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- dbus,
+ dbus-daemon,
  xdg-dbus-proxy,
 Recommends:
  gnome-desktop-testing,
