## xdg-dbus-proxy 0.1.5

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,9 @@
+option(
+  'installed_tests',
+  type : 'boolean',
+  description : 'Build and install "as-installed" tests',
+  value : 'false',
+)
 option(
   'man',
   type : 'feature',
