=== debian/changelog ===
xdg-dbus-proxy (0.1.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:27:51 +0000

xdg-dbus-proxy (0.1.5-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:09:26 +0000

xdg-dbus-proxy (0.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop remaining patch: applied in new release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 09:40:55 -0400
