## xdg-dbus-proxy 0.1.6

=== debian/changelog ===
xdg-dbus-proxy (0.1.6-2) unstable; urgency=medium

  * Normalize packaging (debputy reformat)
  * d/copyright: Don't quote the FSF's former postal address here
  * d/watch: Update to uscan format v5
  * Standards-Version: 4.7.2 (no changes required)
  * Remove Rules-Requires-Root, default since Debian 13
  * Use dpkg build API v1

 -- Simon McVittie <smcv@debian.org>  Wed, 29 Oct 2025 13:59:24 +0000

xdg-dbus-proxy (0.1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 11:36:07 -0400
