=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: xdg-dbus-proxy
+X-Style: black
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  dbus-daemon <!nocheck>,
- debhelper-compat (= 13),
+ dpkg-build-api (= 1),
  docbook-xml,
  docbook-xsl,
  libglib2.0-dev,
  meson,
  xsltproc,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/flatpak/xdg-dbus-proxy
 Vcs-Git: https://salsa.debian.org/debian/xdg-dbus-proxy.git
 Vcs-Browser: https://salsa.debian.org/debian/xdg-dbus-proxy
@@ -41,10 +41,10 @@
 Architecture: any
 Multi-Arch: foreign
 Depends:
+ dbus-daemon,
+ xdg-dbus-proxy,
  ${misc:Depends},
  ${shlibs:Depends},
- dbus-daemon,
- xdg-dbus-proxy,
 Recommends:
  gnome-desktop-testing,
 Description: filtering D-Bus proxy - as-installed tests
