=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,10 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@
+	dh $@ --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-installed-tests \
+		-Dauto_features=enabled \
+		-Dinstalled_tests=true \
 		$(NULL)
